Bug 733548 - Remove "Procedure ##" label before procedures
Summary: Remove "Procedure ##" label before procedures
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact: Misty Stanley-Jones
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 00:53 UTC by Misty Stanley-Jones
Modified: 2014-08-04 22:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-02 00:05:04 UTC


Attachments (Terms of Use)

Description Misty Stanley-Jones 2011-08-26 00:53:09 UTC
An example is at http://documentation-stage.bne.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6/html/Alpha_Documentation/TopicID299.html

It should just start with the procedure title (in this case, "Task:").

Comment 1 Matthew Casperson 2011-10-06 03:31:10 UTC
Fixed with publican-jboss_eap6-0.59-0.el6.noarch.rpm


Note You need to log in before you can comment on or make changes to this bug.